Subject: Re: AI slop "contributions" to IETF working groups
From: "John Levine" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: 7 Feb 2026 20:55:37 -0500
List-Id: "IETF-Discussion. This is the most general IETF mailing list, intended for discussion of technical, procedural, operational, and other topics for which no dedicated mailing lists exist." <ietf.ietf.org>

It appears that Bob Hinden  <[email-masked]> said:
>I like the idea of requiring a disclosure that an Internet Draft was written with AI tools.  I agree probably not for emails.

I expect that the people whose drafts most suffer from being written by an LLM will lie about it, either because
their English is too poor to understand the rules, or they have perverse incentives like an an employer that
gives them a bonus for publishing an RFC.

Then what?  I'm not saying we shouldn't ask, but I'm saying we need to be prepared for noncompliance.

R's,
John